Loading...
Searching...
No Matches
saturation_arithmetic.h File Reference
`#include <limits.h>`

Go to the source code of this file.

## Functions

static int16_t | sat_adds16i (int16_t x, int16_t y)
static int16_t | sat_muls16i (int16_t x, int16_t y)

## Function Documentation

## sat_adds16i()

int16_t sat_adds16i | ( | int16_t | x,
|  | int16_t | y )

inline static

## sat_muls16i()

int16_t sat_muls16i | ( | int16_t | x,
|  | int16_t | y )

inline static